@charset "utf-8";
/* CSS Document */


.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/* IE6 */
* html .clearfix {
	zoom: 1;
}

/* IE7 */
*:first-child+html .clearfix {
	zoom: 1;
}


*{
	margin:0;
	padding:0;
}

h1, h2, h3, h4, p, input, textarea, select{
	font-size: 100%;
	font-weight: normal;
}

ul{list-style:none;}

img{
	border: 0;
	vertical-align: bottom;
}

body{
	font-family:Meiryo, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, Helvetica, sans-serif;
	background-color:#FFF;
	}

#header .here{
	color:#09E;
}

#header{
	width:870px; 
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:30px;
	}
	
#header h1{
	font-size:23px;
	color:#000;
	/*margin-left:63px;*/
	}

#header h1 a{
	color:#6600CC;
	text-decoration:none;
}

#header h1 a:link{
	color:#6600CC;
	text-decoration:none;	
}

#header h1 a:visited{
	color:#6600CC;
	text-decoration:none;	
}

#header h1 a:hover{
	color:#6600CC;
	text-decoration:none;	
}

#header h1 a:active{
	color:#6600CC;
	text-decoration:none;	
}

#header h2{
	font-size: 15px;
	color:#333;
	margin-top: 20px;
	margin-bottom:20px;
	overflow:auto;
	}
	
#header h2 ul li{
	
	float:left;
}

#header h2 ul li.right{
	margin-right:67px;
}
	
#header h3{
	clear:both;
	font-size:10px;
	color:#999;
	margin-left:763px;
	/*text-align:right;*/
	overflow:auto;
	}

#header h4{
	font-size:12px;
	color:#6600CC;
	}

#wrapper{
	width: 800px; 
	margin-left: auto;
	margin-right: auto;
	
	}
	
#container{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	/*margin-bottom:20px;*/
	
	}

#main{
	width: 800px;
	margin-left:auto;
	margin-right:auto;
	}

* html #main{margin:0; }

#footer{
	clear:both;
	margin-top:40px;
	padding: 10px 17px;
	border-top:1px solid #E5E5E5;
	background: #F5F5F5;
	font-size:12px;
}

a{
	text-decoration: none;
	color:#333;
	}

a:link{
	color:#333;
	text-decoration:none;
	}

a:visited{
	color:#333;
	text-decoration:none;
	}

a:hover{
	color:#06F;
	text-decoration:none;
	/*font-weight: bold;*/
	}

a:active{
	color:#09F;
	text-decoration:none;
	/*font-weight: bold;*/
	}
	
.c_exhibition #nav_index a{
	color:#09E;
}

.c_pastexhibitions #nav_personnel a{
	color:#09E;
}

.c_artist #nav_research a{
	color:#09E;
}

.c_news #nav_publication a{
	color:#09E;
}

.c_history #nav_gallery a{
	color:#09E;
}

.c_contact #nav_contact a{
	color:#09E;
}

.c_links #nav_links a{
	color:#09E;
}